
QGIS Application - Bug report #4631

Georeferencer produces shifted result

2011-12-11 01:16 PM - alobo -

Status: Closed

Priority: Normal

Assignee: mmassing -

Category: C++ plugins/Georeferencer

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 14532

Description

We are using the Georeferencer tool and the resulting image is shifted,

please see the screenshot here:

https://sites.google.com/site/filestemp2/home/error_georef.jpg?attredirects=0

We've tried polynomia of order 1 and 2 and Helmert, with very similar results.

CRS is ED50 UTM31N

I've uploaded the input layer and points file to:

https://sites.google.com/site/filestemp2/home/Ilerfly125v2.tif?attredirects=0&#38;d=1

https://sites.google.com/site/filestemp2/home/Ilerfly125v2.tif.points?attredirects=0&#38;d=1

History

#1 - 2011-12-12 10:54 PM - alobo -

- File errorgeorefARCG_QGIS.jpeg added

- File errorgeorefARCG_QGIS.jpegw added

I add an screenshot of the comparison to the same image georeferenced with ARCGIS (left)

https://sites.google.com/site/filestemp2/home/errorgeorefARCG_QGIS.jpeg?attredirects=0&#38;d=1

https://sites.google.com/site/filestemp2/home/errorgeorefARCG_QGIS.jpegw?attredirects=0&#38;d=1

#2 - 2011-12-12 10:57 PM - alobo -

- Category set to Rasters

- Assignee set to Maxim Dubinin

#3 - 2011-12-14 10:08 PM - alobo -

- Assignee changed from Maxim Dubinin to mmassing -

The link to the arcgis result:

https://sites.google.com/site/openfiles2/home/ilerfly125v2geoarcgis.7z?attredirects=0&#38;d=1

#4 - 2012-07-06 06:37 AM - Alexander Bruy

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Category changed from Rasters to C++ Plugins
#5 - 2012-09-04 11:55 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#6 - 2012-12-30 09:51 AM - Giovanni Manghi

- Priority changed from High to Normal

#7 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#8 - 2014-06-29 06:33 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Georeferencer

#9 - 2017-05-01 01:10 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#10 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

Files

Ilerfly125v2.tif.points 744 Bytes 2011-12-11 alobo -

errorgeorefARCG_QGIS.jpeg 158 KB 2011-12-12 alobo -

errorgeorefARCG_QGIS.jpegw 91 Bytes 2011-12-12 alobo -
